{
	"name": "table/common/lang/fi/person.json",
	"language": {
		"per": "Henkilö",
		"per.person_id": "Tunnus",
		"per.phone": "Puhelin",
		"per.address": "Osoite",
		"per.create_user": "Lisääjä",
		"per.email": "Sähköposti",
		"per.first_name": "Puhuttelunimi",
		"per.info": "Lisätietoja",
		"per.account_status": "Login tila",
		"per.password_hash": "Salasanan tiiviste",
		"per.last_name": "Sukunimi",
		"per.login_id": "Kirjautumistunnus",
		"per.modify_id": "Muutos",
		"per.full_name": "Koko nimi",
		"per.person_state": "Tila",
		"per.position": "Asema",
		"per.post_code": "Postinumero",
		"per.post_office": "Postitoimipaikka",
		"per.record_id": "ID",
		"per.record_type": "Tyyppi",
		"per.title": "Titteli",
		"per.json_data.keyword1": "Arv. kpl lista",
		"per.json_data.keyword2": "Kiinnostunut",
		"per.json_data.keyword3": "Luettelojako",
		"per.json_data.keyword4": "Kutsu",
		"per.json_data.keyword5": "Lähetetty kirja",
		"per.json_data.keyword6": "Pdf jako",
		"per.json_data.phone2": "Puhelin 2",
		"per.json_data.note": "Muistiinpano",
		"per.json_data.company_id": "Yritys",
		"per.json_data.department": "Osasto"
	},
	"language2": {
		"per.json_data.class": "Luokka???",
		"per.json_data.direct_fax_number": "Fax",
		"per.json_data.direct_telephone_number": "Suora puhelin",
		"per.json_data.www": "Www",
		"per.json_data.average_hourly_salary": "Keskituntiansio",
		"per.json_data.bank": "Pankki",
		"per.json_data.bank_account": "Tilinumero",
		"per.json_data.contract_multiplier": "Urakkakerroin",
		"per.json_data.customer_project": "As. projekti",
		"per.json_data.employee_group": "Ryhmä",
		"per.json_data.employee_number": "Numero",
		"per.json_data.employment_date": "Työsuht. alkupv",
		"per.json_data.firm_id": "Firma",
		"per.json_data.in_calendar": "Kalenterissa",
		"per.json_data.mobile_phone": "Matkapuhelin",
		"per.modify_user": "Muuttaja",
		"per.json_data.order_number": "Järjestys nro",
		"per.json_data.picture_path": "Kuva",
		"per.json_data.project_id": "Projekti",
		"per.json_data.second_name": "Etunimi 2",
		"per.json_data.setup_hourly_salary": "Asetus tuntipalkka",
		"per.json_data.social_security_number": "Sotu",
		"per.json_data.stock_place": "Varastopaikka",
		"per.json_data.telephone_area_code": "Suunta",
		"per.json_data.telephone_number": "Puhelin",
		"per.json_data.third_name": "Etunimi 3",
		"per.json_data.transfer_id": "Siirtotunnus",
		"per.json_data.transfer_state": "Siirtotila",
		"per.json_data.type": "Tyyppi",
		"per.json_data.work_calendar": "Työkalenteri",
		"per.json_data.work_hourly_salary": "Työtuntipalkka",
		"per.json_data.work_phone_number": "Työpuhelin",
		"per.json_data.work_time_bank": "Työaikapankki",
		"per.json_data.work_time_bank_date": "Työaikapankin pv"
	}
}
